.container--large {
    width: 26rem;
}

.container--medium {
    width: 18rem;
}

.container--small {
    width: 13rem;
}

.mushroom-size {
    width: 689rem;
    height: 339rem;
}

.mushroom-absolute {
    position: absolute;
}

.mushroom-arts {
    position: absolute;
    top: 168rem;
    left: 285rem;
}
.mushroom-history {
    position: absolute;
    top: 80rem;
    left: 110rem;
}
.mushroom-research {
    position: absolute;
    top: 167rem;
    left: 120rem;
}
.mushroom-music {
    position: absolute;
    top: 222rem;
    left: 194rem;
}
.mushroom-words {
    position: absolute;
    top: 107rem;
    left: 360rem;
}
.mushroom-queer {
    position: absolute;
    top: 65rem;
    left: 402rem;
}
.mushroom-activism {
    position: absolute;
    font-size: 11rem;
    top: 98rem;
    left: 486rem;
}
.mushroom-istanbul {
    position: absolute;
    font-size: 11rem;
    top: 232rem;
    left: 362rem;
}
.mushroom-politics {
    position: absolute;
    top: 150rem;
    left: 503rem;
}
.mushroom-protest {
    position: absolute;
    top: 240rem;
    left: 551rem;
}


#a0 {
    top: 50rem;
    left: 190rem;
}
#a01 {
    top: 206rem;
    left: 380rem;
}
#a001 {
    top: 55rem;
    left: 170rem;
}

#a011 {
    top: 220rem;
    left: 350rem;
}

#a02 {
    top: 60rem;
    left: 384rem;
}
#a021 {
    top: 55rem;
    left: 410rem;
}
#a022 {
    top: 90rem;
    left: 390rem;
}
#a03 {
    top: 170rem;
    left: 230rem;
}
#a031 {
    top: 130rem;
    left: 217rem;
}

#a04 {
    top: 110rem;
    left: 440rem;
}
#a041 {
    top: 100rem;
    left: 460rem;
}

#a05 {
    top: 129rem;
    left: 305rem;
}
#a051 {
    top: 110rem;
    left: 300rem;
}

#a052 {
    top: 136rem;
    left: 328rem;
}




#a1 {
    top: 138rem;
    left: 110rem;
}
#a2 {
    top: 174rem;
    left: 80rem;
}
#a3 {
    top: 80rem;
    left: 80rem;
}
#a4 {
    top: 67rem;
    left: 339rem;
}
#a5 {
    top: 65rem;
    left: 150rem;
}
#a6 {
    top: 166rem;
    left: 198rem;
}
#a7 {
    top: 204rem;
    left: 121rem;
}
#a8 {
    top: 100rem;
    left: 110rem;
}
#a9 {
    top: 107rem;
    left: 126rem;
}
#a10 {
    top: 124rem;
    left: 85rem;
}
#a11 {
    top: 60rem;
    left: 100rem;
}
#a12 {
    top: 219rem;
    left: 276rem;
}
#a13 {
    top: 59rem;
    left: 520rem;
}
#a14 {
    top: 85rem;
    left: 518rem;
}
#a15 {
    top: 229rem;
    left: 300rem;
}
#a16 {
    top: 165rem;
    left: 379rem;
}
#a17 {
    top: 206rem;
    left: 424rem;
}
#a18 {
    top: 255rem;
    left: 399rem;
}
#a19 {
    top: 240rem;
    left: 507rem;
}
#a20 {
    top: 55rem;
    left: 350rem;
}
#a21 {
    top: 79rem;
    left: 308rem;
}
#a22 {
    top: 187rem;
    left: 260rem;
}
#a23 {
    top: 198rem;
    left: 213rem;
}
#a24 {
    top: 248rem;
    left: 256rem;
}
#a25 {
    top: 234rem;
    left: 172rem;
}
#a26 {
    top: 268rem;
    left: 158rem;
}
#a27 {
    top: 261rem;
    left: 217rem;
}
#a28 {
    top: 111rem;
    left: 274rem;
}
#a29 {
    top: 100rem;
    left: 413rem;
}
#a30 {
    top: 97rem;
    left: 231rem;
}
#a31 {
    top: 125rem;
    left: 439rem;
}
#a32 {
    top: 135rem;
    left: 354rem;
}
#a33 {
    top: 243rem;
    left: 122rem;
}
#a34 {
    top: 187rem;
    left: 290rem;
}
#a35 {
    top: 250rem;
    left: 184rem;
}
#a36 {
    top: 208rem;
    left: 586rem;
}
#a37 {
    top: 268rem;
    left: 570rem;
}
#a38 {
    top: 255rem;
    left: 535rem;
}
#a39 {
    top: 265rem;
    left: 510rem;
}
#a40 {
    top: 220rem;
    left: 554rem;
}
#a41 {
    top: 171rem;
    left: 580rem;
}
#a42 {
    top: 117rem;
    left: 518rem;
}
#a43 {
    top: 126rem;
    left: 555rem;
}
#a44 {
    top: 210rem;
    left: 467rem;
}
#a45 {
    top: 250rem;
    left: 471rem;
}
#a46 {
    top: 158rem;
    left: 431rem;
}
#a47 {
    top: 196rem;
    left: 502rem;
}
#a48 {
    top: 80rem;
    left: 448rem;
}
#a49 {
    top: 75rem;
    left: 551rem;
}
#a50 {
    top: 83rem;
    left: 408rem;
}
#a51 {
    top: 88rem;
    left: 572rem;
}
#a52 {
    top: 50rem;
    left: 470rem;
}
#a53 {
    top: 270rem;
    left: 470rem;
}
#a54 {
    top: 250rem;
    left: 590rem;
}
#a55 {
    top: 230rem;
    left: 595rem;
}
#a56 {
    top: 111rem;
    left: 580rem;
}
#a57 {
    top: 124rem;
    left: 480rem;
}
#a58 {
    top: 136rem;
    left: 237rem;
}
#a59 {
    top: 134rem;
    left: 417rem;
}
#a60 {
    top: 78rem;
    left: 366rem;
}
#a61 {
    top: 106rem;
    left: 318rem;
}
#a62 {
    top: 144rem;
    left: 278rem;
}
#a63 {
    top: 79rem;
    left: 189rem;
}
#a64 {
    top: 160rem;
    left: 339rem;
}
#a65 {
    top: 50rem;
    left: 315rem;
}
#a66 {
    top: 81rem;
    left: 251rem;
}
#a67 {
    top: 134rem;
    left: 386rem;
}
#a68 {
    top: 54rem;
    left: 279rem;
}
#a69 {
    top: 63rem;
    left: 483rem;
}
#a70 {
    top: 70rem;
    left: 509rem;
}

#a71 {
    top: 50rem;
    left: 490rem;
}
#a72 {
    top: 30rem;
    left: 355rem;
}
#a73 {
    top: 50rem;
    left: 435rem;
}
#a74 {
    top: 35rem;
    left: 370rem;
}
#a75 {
    top: 15rem;
    left: 380rem;
}
#a76 {
    top: 30rem;
    left: 395rem;
}

#a77 {
    top: 15rem;
    left: 410rem;
}
#a78 {
    top: 40rem;
    left: 335rem;
}

#a79 {
    top: 30rem;
    left: 420rem;
}

#a80 {
    top: 35rem;
    left: 440rem;
}

#a81 {
    top: 30rem;
    left: 470rem;
}

#a82 {
    top: 50rem;
    left: 455rem;
}